.tcl-tiles__tile {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  height: 100%;
}
.tcl-tiles__picture {
  height: 0;
  padding-bottom: 130%;
  position: relative;
  margin-bottom: 30px;
}
.tcl-tiles__picture picture {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 100%;
}
.tcl-tiles__picture picture img {
  margin: 0 auto;
}
.tcl-tiles__picture * {
  width: 100%;
}
.tcl-tiles__title {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 25px;
  line-height: 120%;
  position: relative;
  margin-top: 15px;
}
.tcl-tiles__title:after {
  content: "";
  display: block;
  width: 30px;
  height: 3px;
  background: white;
  margin-top: 5px;
  margin-bottom: 30px;
}
.tcl-tiles__content {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 150%;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.tcl-tiles__button a {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #ffffff;
  background-color: #111111;
  text-decoration: none;
  border: 1px solid rgba(255, 255, 255, 0.3);
  padding: 8px 10px 8px 15px;
  border-radius: 2px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 10px 0;
  padding: 8px 45px 8px 15px;
  background: url("../../../images/icon-arrow.svg") no-repeat calc(100% - 10px) center;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  margin-top: 30px;
}
.tcl-tiles__button a:disabled {
  opacity: 0.5 !important;
}
.tcl-tiles__button a:hover {
  color: #ffffff;
  background-color: rgba(255, 255, 255, 0.1);
}
.tcl-tiles__button a:not(:disabled):hover {
  background-position: calc(100% + 24px) center;
}
.tcl-tiles__button a:hover {
  color: #ffffff;
  background-color: #111111;
}

.tcl-section--light .tcl-tiles__title {
  font-size: 23px;
  margin-top: 30px;
}
.tcl-section--light .tcl-tiles__title:after {
  background: #111111;
}
.tcl-section--light .tcl-tiles__button a {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #ffffff;
  background-color: #111111;
  text-decoration: none;
  border: 1px solid rgba(255, 255, 255, 0.3);
  padding: 8px 10px 8px 15px;
  border-radius: 2px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 10px 0;
  padding: 8px 45px 8px 15px;
  background: url("../../../images/icon-arrow.svg") no-repeat calc(100% - 10px) center;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  color: #111111;
  border: 1px solid rgba(17, 17, 17, 0.3);
  background: url("../../../images/icon-arrow-dark.svg") no-repeat calc(100% - 10px) center;
  margin-top: 30px;
}
.tcl-section--light .tcl-tiles__button a:disabled {
  opacity: 0.5 !important;
}
.tcl-section--light .tcl-tiles__button a:hover {
  color: #ffffff;
  background-color: rgba(255, 255, 255, 0.1);
}
.tcl-section--light .tcl-tiles__button a:not(:disabled):hover {
  background-position: calc(100% + 24px) center;
}
.tcl-section--light .tcl-tiles__button a:hover {
  color: #ffffff;
  background-color: #111111;
}
.tcl-section--light .tcl-tiles__button a:hover {
  color: #111111;
  background-color: #ffffff;
}

@media (max-width: 991px) {
  .tcl-tiles__tile {
    margin-bottom: 60px;
  }
  .tcl-tiles__picture {
    margin-bottom: 0;
  }
  .tcl-tiles__button a {
    font-family: "Montserrat";
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #ffffff;
    background-color: #111111;
    text-decoration: none;
    border: 1px solid rgba(255, 255, 255, 0.3);
    padding: 8px 10px 8px 15px;
    border-radius: 2px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin: 10px 0;
    padding: 8px 45px 8px 15px;
    background: url("../../../images/icon-arrow.svg") no-repeat calc(100% - 10px) center;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    margin-top: 30px;
  }
  .tcl-tiles__button a:disabled {
    opacity: 0.5 !important;
  }
  .tcl-tiles__button a:hover {
    color: #ffffff;
    background-color: rgba(255, 255, 255, 0.1);
  }
  .tcl-tiles__button a:not(:disabled):hover {
    background-position: calc(100% + 24px) center;
  }
  .tcl-tiles__button a:hover {
    color: #ffffff;
    background-color: #111111;
  }
}